/* Pantallas de 767px, aplica para todas las pantallas antes de 768px */
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 884px) {

  #content2{ width: 100%; margin: 0 0 0 0 !important; }


  #menu-pie li {
	  display: block
  }
  #menu-pie li:first-child{
	  border-left: solid 1px red
  }
  /* iPhone landscape & down */
  #navigation { display: none }
  #navigation .nav { float: none }
  #navigation .nav li { float: none }
  #navigation .nav li a { border: none !important }
  #navigation .nav li ul { position: relative }
  #navigation .nav li ul li { padding-left: 10px; }
  #navigation ul { width: 100%; }

  #buscador_redes{
  width: 80% !important;
  margin: 20px 0 30px 20px !important;
  float: none !important
  }


 .bloque1 h2, .bloque2 h2, .bloque2 h2{ margin: 0 !important; text-align: center; border: none }
 .bloques{ margin: 60px 0 0 0 !important }
 .bloque1, .bloque2, .bloque3{
   width: 100% !important;
   float: none !important;
  }
 .bloque2{ padding: 0 !important; }
 .paralelos, .invitados, .nota, .fotoReportaje{ padding: 20px; }
 .paralelos_metadata img { width: 35% }

  article.post .wp-caption img, article.page .wp-caption img{
   width: 100% !important;
   height: auto !important;
  }
 .entry blockquote {
  padding: 30px 15px 20px 65px !important;
  background-color: #eeeeee;
  color: #000000;
  }
 .entry blockquote p{
  font-size: 1.1em !important;
  }
}


@media only screen and (min-width: 480px) {
  .col{
   float: left;
   width: 25%;
   }

  /* iPhone landscape & up */
  #recent .post,
  #single-post #related .post {
    float: left;
    margin-right: 5%;
    /* 40 / 800 = 0.05 */
    width: 30%;
    /* 240 / 800 = 0.3 */
  }
  #recent .post:nth-child(3n + 3),
  #single-post #related .post:nth-child(3n + 3),
  #recent .post .last,
  #single-post #related .post .last {
    margin-right: 0;
  }
  #recent .post:nth-child(3n + 3),
  #single-post #related .post:nth-child(3n + 3) {
    clear: right;
  }
  #recent .post:nth-child(3n + 1),
  #single-post #related .post:nth-child(3n + 1) {
    clear: left;
  }
}



@media only screen and (min-width: 884px) {

  /* iPad portrait & up */
  /* 1. GENERAL & TYPOGRAPHY */
  h1 {
    font-size: 1.8em;
  }
  h2 {
    font-size: 1.6em;
  }
  h3 {
    font-size: 1.4em;
  }
  h4 {
    font-size: 1.2em;
  }
  h5 {
    font-size: 1em;
  }
  h6 {
    font-size: 0.8em;
  }
  /* 2. NAVIGATION */
  /* 2.1 Top navigation */
  #top {
    background: #000;
    margin: 0 -20px;
    z-index: 9999;
    position: relative;
  }
  #top #top-nav {
    display: block;
  }
  #top .nav a {
    color: #ddd;
    padding: 8px 10px;
    line-height: 18px;
    text-decoration: none;
    text-shadow: none;
  }
  #top .nav a:hover {
    background: #222;
  }
  #top .nav li {
    position: relative;
  }
  #top .nav li.current_page_item a,
  #top .nav li.current_page_parent a,
  #top .nav li.current-menu-ancestor a,
  #top .nav li.current-cat a,
  #top .nav li.li.current-menu-item a,
  #top .nav li.sfHover a {
    background: #222;
  }
  #top .nav li ul {
    background: #222;
    margin: 0;
    padding: 0px;
    width: 180px;
    border: none;
    z-index: 999;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    position: absolute;
    display: none;
    visibility: hidden;
  }
  #top .nav li ul:last-child a {
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  #top .nav li ul li a {
    padding: 8px 10px;
    width: 160px;
    color: #ddd;
    background: none;
    font-size: 0.9em;
  }
  #top .nav li ul li a:hover {
    background: black;
  }
  #top .nav li ul li ul {
    margin: -34px 0 0 180px;
  }
  /* 2.2 Main navigation dropdown menus */
  h3.nav-toggle {
    display: none;
  }
  #navigation {
    display: block!important;
  }
  #navigation .col-full {
    position: relative;
  }
  #navigation .nav li:hover ul,
  #navigation .nav li.sfhover ul,
  #navigation .nav li li:hover ul,
  #navigation .nav li li.sfhover ul,
  #navigation .nav li li li:hover ul,
  #navigation .nav li li li.sfhover ul,
  #navigation .nav li li li li:hover ul,
  #navigation .nav li li li li.sfhover ul {
    left: 0;
  }
  #navigation .nav li ul .sf-sub-indicator {
    top: 52%;
  }
  #navigation .nav li ul ul .sf-sub-indicator {
    background: url(../images/arrow-superfish-right.png) no-repeat;
    top: 38%;
  }
  #navigation .nav li ul {
    width: 100%;
    margin: 0 0 0 -1px;
    padding: 10px 15px;
    background: #fff;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #e9e9e9;
    z-index: 999;
    display: none;
    visibility: hidden;
  }
  #navigation .nav li ul li {
    position: relative;
    float: none;
    display: inline;
    line-height: 30px;
  }
  #navigation .nav li ul li a {
    display: inline;
    padding: 10px 10px 0px;
    color: #787878;
    font-weight: normal;
    background: none;
    border: none;
  }
  #navigation .nav li ul li a:hover {
    text-decoration: underline;
    background: none;
    color: #222222;
  }
  #navigation .nav li ul li a.sf-with-ul {
    padding-right: 0;
  }
  #navigation .nav li ul li.current_page_item a,
  #navigation .nav li ul li.current_page_parent a,
  #navigation .nav li ul li.current-menu-ancestor a,
  #navigation .nav li ul li.current-cat a,
  #navigation .nav li ul li.li.current-menu-item a,
  #navigation .nav li ul li.sfHover a {
    background: none;
  }
  #navigation .nav li ul ul {
    margin: 10px 0 0 0;
    padding: 0;
    width: 180px;
    font-size: 0.9em;
    background: #fff;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
  }
  #navigation .nav li ul ul li {
    display: block;
    line-height: 18px;
    border-bottom: 1px solid #e9e9e9;
  }
  #navigation .nav li ul ul li a {
    display: block;
    padding: 7px 10px;
  }
  #navigation .nav li ul ul li:last-child {
    border-bottom: none;
  }
  #navigation .nav li ul ul li ul {
    margin: -29px 0 0 180px;
  }
  /* 3. HEADER */
  #header #logo {
  float: left;
  background: url(/logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 40px 0px 20px 100px;
  width: 450px;
  height: 122px;
  }

  #header #logo img{
  display: none;
  }
#header hgroup {
  }

  #header #redes_sociales {
  float: right;
  display: inline;
  margin-top: 80px;
  margin-right: 30px
  }
  #navigation #redes_sociales { display: none }
  #redes_sociales img{
  width: 40px;
  height: auto;
  padding: 0 25px 0 0
  }


  /* 4. CONTAINERS & LAYOUTS */
  .layout-right-content #main,
  .layout-right-content #single-post .entry {
    float: right;
  }
  .layout-right-content #sidebar {
    float: left;
  }
  .layout-full #single-post .entry {
    width: 100%;
  }
  .col-left {
  width: 65%;
  padding: 0 20px 0 20px;
  float: left;
  }
  .col-right {
  width: 30%;
  float: right;
  padding-top: 40px
  }
  #commentform {
    float: left;
    width: 65%;
  }
  #comment-reply .reply-message {
    float: right;
    width: 30%;
  }
  /* 5. CONTENT */
  /* 5.1 Features */
  #featured article.not-video {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  #featured article.not-video header .featured-meta {
    margin: 3px 0 5px;
  }
  #featured article.not-video header .featured-meta li {
    font-size: 1em;
  }

  .col{
    float: left;
    width: 25%;
   }


}


